.header-img-container {
  max-width: 100%; /* Ensures the image does not exceed its container's width */
  height: auto; /* Allows the height to adjust while maintaining aspect ratio */
}

.header-img-container img {
  width: 100%; /* Ensures the image takes up the full width of its container */
  height: auto; /* Allows the height to adjust while maintaining aspect ratio */
}

.header-icon {
  display: flex;
  justify-content: start;
  align-items: center;
  height: 45px;
  padding: 5px;
}

.header-icon img {
  height: 92%;
}

.header-icon.invert {
  filter: invert(1);
}

.header-icon.small {
  height: 22px;
}

.navbar {
  min-height: 50px;
  z-index: 1001;
}

.hamburger {
  width: 30px;
  height: 20px;
  position: relative;
  cursor: pointer;
}

.hamburger span {
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #000; /* Change the color as needed */
  display: block;
  transition: all 0.3s ease;
}

.hamburger span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}

.hamburger span:nth-child(1) {
  top: 0;
}

.hamburger span:nth-child(3) {
  bottom: 0;
}

/* Animation for open/close */
.hamburger.active span:nth-child(2) {
  opacity: 0;
}

.hamburger.active span:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
}

.hamburger.active span:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}

.hamburger-menu {
  visibility: hidden;
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: auto;
  background: #f8f9fa; /* Change the color as needed */
  padding: 10px 0;
  transition: all 0.3s ease;
  z-index: 1000;
}

.hamburger-menu.active {
  visibility: visible;
  top: 66px;
}

.btn-menu {
  display: block;
  text-align: center;
  padding: 10px 0;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #ccc; /* Change the color as needed */
}
